**`BHUVAN CHAWLA`[NAME]** -NL- Block-A, 156/15, -NL- Nehru Colony, -NL- Dehradun, Uttarakhand (India) -NL- **`09760060592`[PHONES_PHONE]** -NL- **`chawla.bhuvan5@gmail.com`[EMAILS_EMAIL]** -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL-  Software Engineer with 5+ years of experience in Banking and Telecom Domain. -NL-  Hands on Experience in various phases of development lifecycle: requirement -NL- gathering, analysis, design, development, testing and implementation. -NL-  Skilled at solving complex problems and automating/optimizing modules. -NL- **`EMPLOYMENT HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- 1. Currently working as a **`Senior Software Developer`[EMPLOYER_ROLE]** for **`Amdocs`[EMPLOYER_COMPANY_NAME]**, Gurgaon since -NL- March 2017. -NL-  Technologies/Framework Used: Java, JMS, Maven, Web Services, Spring -NL- Boot ,Informatica Active VOS, WebLogic, Jenkins, GIT, Bitbucket , Perforce, -NL- Basic AWS Concepts, Elastic Search, Kafka, Tomcat, Xml , Json , SOAP -NL-  Database/Environment Used: Oracle / SQL Developer -NL-  Duration: 30 months. -NL-  Job Description: -NL-  Travel to customer site for gathering client requirements and -NL- supporting deployments. -NL-  Interact with designers/customers to understand business -NL- requirements and convert them to technical requirements. -NL-  Mentor and guide members to help them fulfill client requirements -NL- along with code review and code refactoring practices. -NL-  Develop deployable content and deliver quality code to fulfill the -NL- requirements. -NL-  Analyze and solve any complex issues in production/SIT. -NL-  Improve system performance by performing complexity analysis and -NL- automating/optimizing modules from time to time. -NL- 2. Previously worked as a **`Programmer Analyst`[EMPLOYER_ROLE]** for **`Cognizant Technology -NL- Solutions`[EMPLOYER_COMPANY_NAME]**, Kolkata from September 2014 to March 2017. -NL-  Technologies/Framework Used: Spring MVC, Spring Core, Spring Scheduler, -NL- Hibernates, Stripes MVC, JMS, Maven, Ant, Web Services. -NL-  Database/Environment Used: IBM DB2 / IBM Data Studio -NL-  Duration: 27 months. -NL-  Job Description: -NL-  Interact with business teams to understand project requirements. -NL-  Develop and deliver quality code to fulfill the requirements. -NL-  Testing the application before sending it to higher environments. -NL-  Analyze and solve any issues in production. -NL-  Improve performance by analyzing and optimizing the existing system. -NL- **`ACADEMIA`[EDUCATION_HEADING]** -NL-  **`BTech`[EDUCATION_DEGREE]**- **`Computer Science`[EDUCATION_COURSE]** from **`Graphic Era University, Dehradun`[EDUCATION_INSTITUTE]** in 2014. -NL-  **`XII`[EDUCATION_DEGREE]** and **`X`[EDUCATION_DEGREE]** from I.S.C. Board – **`ST. Thomas College, Dehradun`[EDUCATION_INSTITUTE]** in 2010 . -NL- **`COMPUTER SKILLS`[SKILLS_HEADING]** -NL-  Technical Skills - C, C++, JAVA, SQL, HTML, CSS, PHP, JavaScript, jQuery, Ajax, -NL- Data Structures, Object Oriented Programming -NL-  Database - Oracle, MySQL, IBM DB2. -NL-  Software / Tools - Dreamweaver, MySQL, Net Beans, IBM RAD, Eclipse, IBM Data -NL- Studio, Active VOS , SQL Developer , Intellij -NL- **`HOBBIES`[OTHERS_HEADING]** -NL-  Playing guitar. -NL-  Playing sports like cricket, snooker and table tennis. -NL-  Solving complex puzzles. -NL- **`ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Certified By IBM in Sep. 2012 as an “IBM DB2 Academic Associate: DB2 Database -NL- and Application Fundamentals “. -NL-  Certified By IBM in Nov. 2013 as an “IBM Certified Associate Developer: Rational -NL- Application Developer for WebSphere Software V6.0”. -NL-  Promoted to Face-to-Face Evaluation round in “The Great Mind Challenge – -NL- 2012” , Annual National software Development Program by IBM . -NL-  2nd runners up in the PII (Process Improvement Idea) competition organized at -NL- Cognizant Technology and Solutions. -NL-  Runners up at the Battle of Bands competition held at Cognizant, Kolkata. -NL-  Won STAR performer of the year, 2016 at Cognizant Technologies and Solutions. -NL-  Won Delivery Level Pool Tournament in **`Amdocs`[EMPLOYER_COMPANY_NAME]** in 2017. -NL-  Recognized as High Potential Employee in year 2018-2019, **`Amdocs`[EMPLOYER_COMPANY_NAME]**. Less than 2% -NL- employees are recognized per year for this. -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL-  Good at balancing and prioritizing multiple tasks to meet deadlines. -NL-  Self-motivated and motivate others. -NL-  Judgement and leadership qualities. -NL-  Positive attitude and always willing to learn. -NL-  Team player. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 05th September, 1992. -NL- Parents’ Name : Mr. P.K. Chawla , Mrs. Suman Chawla -NL- Languages Known: English, Hindi -NL- 